tr.optionsLine td {
    border-bottom: 1px solid #e5e5e5;
}

.optionsLabel {
    width: 120px;
    padding: 6px 0;
}
    .optionsLabel span {
        font-size: 0.77em;
        text-transform: uppercase;
        color: #999999;
    }
    
.optionsButton {
    width: 20px;
}
    .optionsButton .changeSelection {
        background: url('/images/iframe/copy_button.png') 0px 0px no-repeat;
        display: inline-block;
        width: 53px;
        text-align: center;
        color: #999;
        font-size: 11px;
        line-height: 18px;
        text-decoration: none;
        overflow: hidden;
    }
    
    .optionsButton .changeSelection:hover {
        background-position: 0px -20px;
    }
    
.optionsData {
    padding: 6px 6px;
}

.disabled {
    color: gray;
}
